
@import url(https://fonts.googleapis.com/css?family=Questrial);
@import url(https://fonts.googleapis.com/css?family=Dancing+Script:700);

body {
	background-color: #87CEEB;
	background-image: url(blue-sky.jpg);
	color: #fff;
	overflow: hidden;
}
.cursive {
    font-family: 'Dancing Script', cursive;
    text-transform: none;
}
.main-text {
	position: absolute;
	font-size: 70px;
	text-align: center;
	margin-top: 20%;
	z-index: 999;
}
.hidden {
	top: -1000px;
}
.balloon {
	position: absolute;
	float: left;
	transform: scale(0.1);
	transform-origin: left top;
	left: 0;
	z-index: 0;
}
.color-1 {

}
